package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmEmpClaimQVO extends BaseQueryVO implements Serializable {
  private String claimCodeId;
  
  private String startDate;
  
  private String endDate;
  
  private String empId;
  
  private String claimNo;
  
  private String period;
  
  private String empNo;
  
  private String empDtlId;
  
  public String getClaimCodeId() {
    return this.claimCodeId;
  }
  
  public void setClaimCodeId(String newClaimCodeId) {
    this.claimCodeId = newClaimCodeId;
  }
  
  public String getStartDate() {
    return this.startDate;
  }
  
  public void setStartDate(String newStartDate) {
    this.startDate = newStartDate;
  }
  
  public String getEndDate() {
    return this.endDate;
  }
  
  public void setEndDate(String newEndDate) {
    this.endDate = newEndDate;
  }
  
  public String getEmpId() {
    return this.empId;
  }
  
  public void setEmpId(String newEmpId) {
    this.empId = newEmpId;
  }
  
  public String getClaimNo() {
    return this.claimNo;
  }
  
  public void setClaimNo(String newClaimNo) {
    this.claimNo = newClaimNo;
  }
  
  public String getPeriod() {
    return this.period;
  }
  
  public void setPeriod(String newPeriod) {
    this.period = newPeriod;
  }
  
  public String getEmpNo() {
    return this.empNo;
  }
  
  public void setEmpNo(String newEmpNo) {
    this.empNo = newEmpNo;
  }
  
  public String getEmpDtlId() {
    return this.empDtlId;
  }
  
  public void setEmpDtlId(String newEmpDtlId) {
    this.empDtlId = newEmpDtlId;
  }
}
